package com.scpyun.platform.jilinsscgsdp.bean.bo.task;

import com.scpyun.platform.jilinsscgsdp.bean.vo.task.ReqUserVo;

public class ExecutorUserBo extends ReqUserVo{
	
	private Integer intId;
	private String buzId;
	private String appId;
	
	public Integer getIntId() {
		return intId;
	}
	public void setIntId(Integer intId) {
		this.intId = intId;
	}
	public String getBuzId() {
		return buzId;
	}
	public void setBuzId(String buzId) {
		this.buzId = buzId;
	}
	public String getAppId() {
		return appId;
	}
	public void setAppId(String appId) {
		this.appId = appId;
	}
}
